» Ubuntu » Paket

Error

two or more packages specified (python2.5-dcop hardy-backports)